
/*----------------------------------------------*/
/***   2012リニューアル
/*----------------------------------------------*/

/***   index BG
*******************************************/

body {
	background:#000000 url(../../images/new/index/body_bg.png) repeat-x;
}

#container {
	background:url(../../images/new/index/container_bg.png) no-repeat center top;
}

/***   top main
*******************************************/

#top_main {
	width:990px;
	margin:20px auto 0;
	background:#000;
	border:1px solid #7f7f7f;
}

/* visual */

#visual {
	width:743px;
	float:left;
}

/* information */

#info {
	width:238px;
	float:right;
	position:relative;
	margin:3px 3px 0 0;
}

#info .rss {
	position:absolute;
	right:0;
	top:2px;
}

#info .link_list {
	position:absolute;
	right:25px;
	top:2px;
	background:url(../../images/new/index/icon_info_arrow.gif) no-repeat left center;
	padding:0 0 0 8px;
	font-size:11px;
}

#info .link_list a:link ,
#info .link_list a:visited {
	color:#fff;
}

#info .link_list a:hover,#h_nav a:hover{
	color:#999;
}

.entry {
	width:236px;
	height:358px;
	margin:1px 0 0 0;
	overflow-y:scroll;
	background:#fff;
	border:1px solid #b1010e;
}

.entry p {
	padding:10px 6px;
	border-bottom:1px dashed #000;
}

.entry strong {
	color:#333;
}

.entry a:link ,
.entry a:visited {
	color:#333;
}

.entry a:hover {
	color:#666;
}


/***   top contents
*******************************************/

#contents {
	background:#1c1c1c;
	color:#FFF;
}

/* top_topics */

#top_topics h2 {
	padding:3px 0 0 0;
}

.new_title {
	margin:0 auto;
	text-align:center;
	}

/* topi_title */

#topi_title {
	width:716px;
	height:349px;
	float:left;
	padding:0 4px 27px;
	background:url(../../images/new/index/topics_bg.gif) repeat-x;
	color:#fff;
	font-weight:bold;
	font-size:12px;
}

#topi_title #new_title {
	width:353px;
	float:left;
}

#topi_title #pickup_title {
	width:353px;
	float:right;
}
 
#topi_title dl {
	width:341px;
	height:49px;
	margin:0 0 7px;
	padding:5px 6px;
	background:url(../../images/new/index/topi_bg_black.gif) no-repeat left top;
	overflow:hidden;
}

#topi_title dl dt {
	width:48px;
	height:49px;
	float:left;
	margin:0 7px 0 0;
}

#topi_title dl dd {
	line-height:1.1;
}

#topi_title dl dd.icon {
	margin-bottom:7px;
}

#topi_title dl dd.icon img {
	margin-right:4px;
}

#topi_title dl dd span.fw_normal {
	font-weight:normal;
}

/* topi_link */

#topi_link {
	width:251px;
	height:349px;
	float:right;
	padding:0 0 27px;
	background:url(../../images/new/index/topics_bg.gif) repeat-x;
}

#topi_link li {
	padding:4px 0 3px;
	background:url(../../images/new/index/dotted_side.gif) repeat-x left bottom ;
}

#topi_link li.first {
	padding-top:2px;
}

/* topi_news */

#topi_news {
	width:990px;
	height:94px;
	background:url(../../images/new/index/topics_bg02.png) repeat-x left top;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
}

#topi_news dl {
	width:227px;
	height:58px;
	padding:17px 10px;
	float:left;
	background:url(../../images/new/index/topi_bg_gray.gif) no-repeat 4px 12px;
	overflow:hidden;
}

#topi_news dl dt {
	width:48px;
	height:49px;
	float:left;
	margin:0 7px 0 0;
}

#topi_news dl dd {
	line-height:1.1;
}

#topi_news dl dd.icon {
	margin-bottom:5px;
}

#topi_news dl dd.icon img {
	margin-right:4px;
}

#topi_news dl dd span.fw_normal {
	font-weight:normal;
}

#topi_news p.topi_link_bn {
	width:321px;
	height:59px;
	padding:12px 5px 0 4px;
	float:left;
}

/* linkbox */

.linkbox {
	cursor: pointer
}

.linkbox:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
}

.linkbox a {
	display:block;
	height:0;
	overflow:hidden;
}

/* cont footer */

#cont_footer {
	width:990px;
	background:url(../../images/new/index/cont_footer_bg.png) no-repeat left bottom;
}

#cont_footer dd {
	line-height:1.3em;
}

#cont_footer div {
	width:300px;
	padding:5px 15px;
	float:left;
}

#ct_center dl ,
#ct_right dl {
}

#cont_footer a:link ,
#cont_footer a:visited {
	color:#fff;
	text-decoration:none;
}

#cont_footer a:hover {
	color:#999;
	text-decoration:underline;
}

.bxslider{
	width:743px;
	height:335px;
}

#portal{ background:#1c1c1c; }

#portal ul{
	width:990px;
	height:79px;
	background: url(../../images/new/index/portal_bg.gif) repeat-x #1c1c1c;
}

#portal li{
	float:left;
	margin:0 3px 10px 4px;
}

#portal li.last{
	margin:0 -1px 10px 4px;
}